Bug 751674 - Revoking Trust in DigiCert Sdn. Bhd Intermediate Certificate Authority from nss [fedora-all]
Summary: Revoking Trust in DigiCert Sdn. Bhd Intermediate Certificate Authority from n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss
Version: 15
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Elio Maldonado Batiz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751366
TreeView+ depends on / blocked
 
Reported: 2011-11-07 05:53 UTC by Huzaifa S. Sidhpurwala
Modified: 2011-11-26 23:09 UTC (History)
3 users (show)

Fixed In Version: nss-3.12.10-7.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-26 23:09:49 UTC
Type: ---


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2011-11-07 05:53:47 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=751366

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-11-08 18:56:43 UTC
nss-3.13.1-2.fc16,nss-util-3.13.1-1.fc16,nspr-4.8.9-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nss-3.13.1-2.fc16,nss-util-3.13.1-1.fc16,nspr-4.8.9-2.fc16

Comment 2 Fedora Update System 2011-11-09 15:07:51 UTC
nss-3.12.10-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nss-3.12.10-7.fc15

Comment 3 Fedora Update System 2011-11-09 15:08:51 UTC
nss-3.12.10-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nss-3.12.10-7.fc14

Comment 4 Fedora Update System 2011-11-10 17:23:56 UTC
Package nss-3.12.10-7.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nss-3.12.10-7.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15560
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-11-26 23:09:49 UTC
nss-3.12.10-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.